Subject: bug#1863: Improved grep prompt

From: Lennart Borgman <[email-masked]>
Date: Thu, 15 Jan 2009 02:09:19 +0100

On Thu, Jan 15, 2009 at 1:40 AM,  <[email-masked]> wrote:
> JL> It already says that.
> JL> `C-h f grep RET':
> But nobody would look there often. All I know is I took the Tutorial
> in the 80's and would never know about the two new greps unless
> alerted somehow.

In your case I myself see nothing that can help then ;-) but I think
newbees would benefit from having all the search and replace commands
under search and replace in the edit menu.

Otherwise the wheel will be invented over and over.